cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrew Grieve <agri...@chromium.org>
Subject Re: [iOS] Xcode 6 requirement
Date Sat, 27 Sep 2014 01:28:55 GMT
Sounds good. Apple pushes Xcode updates hard, so it'll just cause pain to
not just go along with it.

On Fri, Sep 26, 2014 at 6:50 PM, Shazron <shazron@gmail.com> wrote:

> This is not required (yet) by Apple, but presumably it will be, soon. I'd
> like this to be the requirement for Cordova iOS going forward, with 3.7.0
>
> related: https://github.com/apache/cordova-ios/pull/107
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message